mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# StopwordFile

## Name

StopwordFile -- loads stopwords file

`indexer.conf`

## Synopsis

StopwordFile {filename}

## Description

StopwordFile loads stop-words from the given text file.

`filename` can be either absolute, or relative to mnoGoSearch `/etc` directory.

It's possible to use multiple StopwordFile commands, to load stop-words from multiple files.

## Examples

    StopwordFile stopwords/en.sl

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, Synonym, UseNumericOperators.

Prev | Home | Next
StartHops | Up | StrictModeThreshold